پرش به محتوا

مدیاویکی:Group-user.css: تفاوت میان نسخه‌ها

از ویکی عهد
صفحه‌ای تازه حاوی «CSS placed here will affect registered users only: #ca-viewsource,#ca-history{ display:block; }» ایجاد کرد
 
بدون خلاصۀ ویرایش
خط ۱: خط ۱:
/* CSS placed here will affect registered users only */
/* CSS placed here will affect registered users only */


#ca-viewsource,#ca-history{
#ca-viewsource,#ca-history,#ca-talk{
display:block;
display:block;
}
}

نسخهٔ ۲۸ اوت ۲۰۲۵، ساعت ۰۸:۳۴

/* CSS placed here will affect registered users only */

#ca-viewsource,#ca-history,#ca-talk{
display:block;
}